» Ubuntu » パッケージ

Error

two or more packages specified (postgresql hardy)